# Uses of Interface
javax.xml.stream.StreamFilter

Packages that use StreamFilter
Package
Description
javax.xml.stream
Defines interfaces and classes for the Streaming API for XML (StAX).

## Uses of StreamFilter in javax.xml.stream

Methods in javax.xml.stream with parameters of type StreamFilter
Modifier and Type
Method
Description
`abstract XMLStreamReader`
XMLInputFactory.`createFilteredReader(XMLStreamReader reader, StreamFilter filter)`
Create a filtered reader that wraps the filter around the reader